{
  ...
}:
{
  interval = 10;
  format = "{player_icon} ";
  format-paused = "{status_icon} <i>{dynamic}</i>";
  player-icons = {
    chromium = "";
    mpd = "";
    default = "";
    firefox = "";
    kdeconnect = "";
    mopidy = "";
    mpv = "󰐹";
    spotify = "";
    vlc = "󰕼";
  };
  status-icons = {
    paused = "";
    playing = "";
    stopped = "";
  };
  max-length = 30;

}
